# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]
- uses pyexiv2 which is also able to tag various camera raw formats, e. g. CR2
- removed unnecessary datetime object creation as pyexiv2 can output datetime objects

## [0.2] - ??????
### Added


## [0.1] - 2020-02-02
First prototype using piexif

### Added
- argument parsing enabled
- parametrized factor to calculate Sieverts
- parametrized output dir
- usage of os.path to be os-aware
- output in a tablish manner

### Modified
- exchanged selfmade CSV parser by python's core CSV library